C***********************************************************************        
C                                                                               
      COMMON  /CVTAB/  ITSIZ, ICVTB(128)                                        
C                                                                               
C          THIS COMMON BLOCK CONTAINS THE CONVERSION TABLE FOR THE              
C        CHARACTER SET BEING USED.                                              
C                                                                               
C          ICVTB - CHARACTER SET CONVERSION TABLE                               
C                                                                               
C          ITSIZ - TABLE SIZE (64, 128, OR 256)                                 
C                                                                               
